function ShowMin(m,n,c1,c2){
 for(var i=1;i<=n;i++)
	if(m == i){
		document.getElementById("MinMenu"+i).className = c1;
		document.getElementById("MinTab"+i).style.display = "";
		}
	else{
		document.getElementById("MinMenu"+i).className = c2;
		document.getElementById("MinTab"+i).style.display = "none";
		}
}